Wichtiger Hinweis für Mac und Linux Nutzer

A new status update as well as a first preview video of the new version are now available!
  • Die neue Version wird keinen OpenGL-Support mehr haben. Stattdessen werden wir DirectX 11/12 für Windows, Metal für Mac sowie Vulkan für Linux verwenden.


    Während Metal und Vulkan unter Mac und Linux bessere Leistung mit sich bringen werden, wird ältere Hardware leider nicht unterstützt. Unter Mac wird mindestens MacOS High Sierra 10.13 benötigt (welches von allen Macs nach 2010 unterstützt wird), und unter Linux eine Vulkan-kompatible Grafikkarte (z.B. NVIDIA GeForce GTX 650 oder höher, AMD Radeon R9 Serie, Intel HD 4000/5000 oder höher etc).


    Unter Windows wird mindestens eine DirectX 11 kompatible Grafikkarte benötigt.


    Lasst es uns bitte wissen falls ihr Hardware verwendet, die diese neuen Mindestanforderungen nicht erfüllt.

Participate now!

Don’t have an account yet? Create a new account now and be part of our community!